package com.szpg.task;

import com.szpg.plc.server.ACUClient;
import com.szpg.plc.server.ACUClientUtil;

public class ACULinkTask implements Runnable {
	
	private ACUClient client;
	private byte[] content;
	
	public ACULinkTask(ACUClient client, byte[] content) {
		this.client = client;
		this.content = content;
	}

	@Override
	public void run() {
		// 推送握手消息
		ACUClientUtil.getInstance().sendACUCommand(client, content);
	}
}
